.tj-sec-heading {
  @media only screen and (min-width: 991px) {
    .sec-title {
      font-size: 70px;
    }
    .desc {
      font-size: 30px;
    }
  }
}
/* how it works */
.tj-work-section {
  .work-image {
    img {
      @media only screen and (min-width: 1200px) {
        width: 427px;
        height: 585px;
      }
      @media only screen and (max-width: 991px) {
        width: 427px;
        height: 585px;
      }
    }
  }
}

/* //values */
.tj-value-section {
  .row {
    .value-item {
      @media only screen and (min-width: 992px) {
        height: 26em;
      }
    }
  }
}

footer {
  .footer-top-area {
    @media only screen and (min-width: 770px) {
      height: 26em;
    }
  }
}
